WhatsApp won't support any of these phones after November 1st, 2021

BGR

By Jacob Siegal

WhatsApp will no longer support devices running any operating systems below iOS 10, Android 4.1, or KaiOS 2.5.1 as of this November.

WhatsApp is the most popular messaging app in the world. But even with its wide reach, the app can’t support all our devices forever. The company regularly updates its help center to let users know which devices it still supports. The list of supported devices is going to dwindle once again on November 1st, 2021. Starting this November, WhatsApp will no longer support devices running anything older than Android 4.1. Other supported OSes include iOS 10 or newer and KaiOS 2.5.1 or newer.

WhatsApp ends support for some older devices

Google debuted Android 4.0 Ice Cream Sandwich nearly ten years ago on October 18th, 2011. It’s very unlikely that your phone is running anything lower than Android 4.0.4, which was the final update for Ice Cream Sandwich. As long as you can update your phone to at least Android 4.1 Jelly Bean (which Google released in 2012), you can keep using WhatsApp. For now, anyway.

The same is true for anyone who bought an iPhone before 2016. Apple rolled out iOS 10 alongside the iPhone 7 and iPhone 7 Plus. The good news is that Apple supports its devices for far longer than many of its rivals. Here’s a list of every iPhone that can be upgraded to at least iOS 10:

iPhone 5, iPhone 5C, iPhone 5S, iPhone 6, iPhone 6 Plus, iPhone SE (1st-gen), iPhone 6S, iPhone 6S Plus, iPhone 7, iPhone 7 Plus, iPhone 8, iPhone 8 Plus, iPhone X, iPhone XR, iPhone XS, iPhone XS Max, iPhone 11, iPhone 11 Pro, iPhone 11 Pro Max, iPhone SE (2nd-gen), iPhone 12, iPhone 12 mini, iPhone 12 Pro, iPhone 12 Pro Max

If you’re still rocking an iPhone 4 or iPhone 4S after all these years, it might be time for an upgrade. If you don’t use WhatsApp, maybe you can squeeze a few more years out of it yet.

Finally, while this likely won’t apply to any American readers, WhatsApp also supports phones running KaiOS 2.5.1 or later. This includes the JioPhone and JioPhone 2, which are available in India.

If you are one of the select few people…

Report

0 0 votes
Article Rating
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments